# Index Now

## Introduction
**Index Now** submit requests to search engines when content has been created,
updated or deleted on your website.

Supported search engines are:
- Microsoft Bing
- Yandex
Note: Since November 2021, compatibles search engines will immediately share
all the submitted URLs with every other compatible search engine.
This means that if you choose to notify one search engine,
you notify every other one in the same time.

## Install
If you're having a requirement error during the install it's most likely
because your project root folder is not in the `www-data` group. Therefore
Drupal won't be able to create the key file.

## Configuration
Go to `/admin/config/services/index_now`, generate the key file and choose 
the default search engine you want to interact with.
You can also exclude content types for which you don't want to use Index Now.
