<?php

namespace Drupal\index_now\Service;

/**
 * Index now interface.
 */
interface IndexNowInterface {

  /**
   * Send an index now request to a search engine.
   *
   * @param string $page_url
   *   The page we want to index now on the search engines.
   */
  public function sendRequest(string $page_url);

}
